Bug 148357 - HWCERT: IBM eServer xSeries 382 (Type: 8834 Models 21X,32X) [Goto Cert]
HWCERT: IBM eServer xSeries 382 (Type: 8834 Models 21X,32X)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
2.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
IBM
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:20 EST by David Lawrence
Modified: 2012-09-27 16:09 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-02-15 00:20:04 EST
Additional Data:

Original Reporter: mgahagan@redhat.com
Administrative Contact: mgahagan@redhat.com
Technical Contact: mgahagan@redhat.com
Last Touched By: mgahagan@redhat.com
Where: Red Hat (Durham, NC USA)
Cpu Name: Intel(R) IPF
Created On: 2004-05-20 16:02:33-04
Returned On: mm-dd-yy
Last Touched On: 2004-05-20 16:12:29-04

Detail Data:

Detail 1:
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5472
Detail Notes: ATI Technologies Inc Rage XL (rev 27)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-05-20 16:03:41-04

Detail 2:
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5472
Detail Notes: Slimtype COMBO LSC-24081M (DVD/CD-RW/CD-ROM drive) 
<p> 
The use of ide-scsi on this system has been known to cause problems with writing CD's. Problems may also exist when using it for reading as well. The ide-scsi module is automatically loaded by the installer. You will need to follow the steps below after installation to disable ide-scsi and use the drive as a normal IDE/ATAPI device. 
<p> 
1.) Modify /etc/elilo.conf and remove all instances of hda=ide-scsi (depending on system configuration, it may be an ide device other than hda) 
<p> 
2.) Save this file and reboot your system. 
<p> 
3.) Verify that /dev/cdrom points to the IDE cdrom device from step 1, NOT /dev/scd0. (This should automatically happen as a result of step 2) 
<p> 
Your CD/DVD drive should now function normally as a reader. 
<p> 
CD-Writing instructions: 
<p> 
Red Hat Enterprise Linux 3 supports writing of CD's through the ATAPI interface. To use cdrecord with an ATAPI device, you will need to modify the command line slightly: 
<p> 
Finding the location of your CD writer on the ATAPI bus: 
<p> 
cdrecord -dev=ATAPI --scanbus 
<p> 
Your command line output should looks something like: 
<p> 
Cdrecord 2.0 (ia64-unknown-linux-gnu) Copyright (C) 
<p> 
scsibus0: 
<p> 
0,0,0 0) 'HL-DT-ST' 'RW/DVD GCC-4160N' '0012' Removable CD-ROM 
<p> 
0,1,0 1) * 
<p> 
0,2,0 2) * 
<p> 
0,3,0 3) * 
<p> 
0,4,0 4) * 
<p> 
0,5,0 5) * 
<p> 
0,6,0 6) * 
<p> 
0,7,0 7) * 
<p> 
Once you have found the location of the CD writer on the ATAPI bus, in this case 0,0,0, you are now ready to begin writing. 
<p> 
To use cdrecord to write a .iso file to a blank CD-R/CD-RW you would use a command like: 
<p> 
cdrecord -dev=ATAPI:0,0,0 /path/to/cdimage.iso 
<p> 
The ATAPI: in the dev= statement tells cdrecord to use ATAPI bus rather than its default of SCSI.
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2004-05-20 16:03:51-04

Detail 3:
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5472
Detail Notes: Itanium 2 (1.4GHz) Quantity: 2
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-05-20 16:03:59-04

Detail 4:
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5472
Detail Notes: Dual-Channel SCSI storage controller: LSI Logic / Symbios Logic 53c1030 PCI-X Fusion-MPT Dual Ultra320 SCSI (rev 07)
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-05-20 16:05:08-04

Detail 5:
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5472
Detail Notes: IBM-ESXS Model: ST336607LC (36GB) Quantity: 2
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2004-05-20 16:05:56-04

Detail 6:
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5472
Detail Notes: 16GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-05-20 16:06:16-04

Detail 7:
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5472
Detail Notes: PCI bridge: Intel Corp. 82801BA/CA/DB/EB PCI Bridge (rev 82)<p> 
ISA bridge: Intel Corp. 82801DB LPC Interface Controller (rev 02)<p> 
PIC: Intel Corp. 82870P2 P64H2 I/OxAPIC (rev 04)<p> 
PCI bridge: Intel Corp. 82870P2 P64H2 Hub PCI Bridge (rev 04)<p>
Component Class: MotherBoard
Component Test: Must pass rhr-core tests
Component Notes: Any built in hardware must be listed seperately.
Modified On: 2004-05-20 16:06:59-04

Detail 8:
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5472
Detail Notes: Ethernet controller: Intel Corp. 82546EB Gigabit Ethernet Controller (Copper) (rev 01) Quantity: 2
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-05-20 16:07:54-04

Detail 9:
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5472
Detail Notes: IDE interface: Intel Corp. 82801DB Ultra ATA Storage Controller (rev 02)
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-05-20 16:09:25-04


Note You need to log in before you can comment on or make changes to this bug.